section p {
  font-weight: 400;
}

section h2 span {
  color: var(--blue);
}

section.ep_banner {
  /* min-height: 850px; */
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  background:
    linear-gradient(
      290deg,
      rgba(99, 99, 99, 0) 16.2%,
      rgba(19, 19, 19, 0.45) 91.24%
    ),
    #0c3471;
}

section.ep_banner .ep_banner__content {
  max-width: 1256px;
  width: 100%;
  margin: auto;
  text-align: center;
}

section.ep_banner .ep_banner__content p {
  color: white;
}

section.benefits .benefits_row .benefits_img {
  height: 100%;
  object-fit: contain;
}

section.benefits .benefits_grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

section.benefits .heading_second {
  max-width: 1028px;
  width: 100%;
  margin-inline: auto;
  text-align: center;
}

section.benefits .heading_second p {
  max-width: 954px;
  width: 100%;
  margin: auto;
}

section table {
  width: 100%;
}

section table th {
  background: #4499cf;
  padding: 30px;
  color: white;
  font-family: var(--fs-bold);
  font-size: clamp(1rem, 0.8337rem + 0.3469vw, 1.25rem);
  font-style: normal;
  font-weight: 700;
  line-height: 125%;
}

section table td {
  padding: 20px 30px;
  background: #fff;
  border: 1px solid #dedede;
  font-family: var(--glacial-regular);
  font-size: clamp(1rem, 0.8337rem + 0.3469vw, 1.25rem);
  font-style: normal;
  font-weight: 400;
  line-height: 125%;
}

section table tbody tr:nth-child(even) td {
  background: #fafafa;
}

/* other styling for table */

section .mrdo_table table th:not(:first-of-type),
table .mrdo_table td:not(:first-of-type),
section .filter_cartridge_4fcp table td,
section .filter_cartridge_4fcp_1 table td,
section .pwce35f10 table td,
section .pwce35f10 table th,
section .pwce16f10 table td,
section .pwce16f10 table th,
section .dgd2501 table td,
section .dgd2501 table th,
section .dgd5005 table td,
section .dgd5005 table th,
section .fc7fcp table td,
section .fc7fcp table th,
section .fc7fcp_1 table td,
section .fc7fcp_1 table th {
  text-align: center;
}

section .filter_cartridge_4fcp,
section .pwce35f10,
section .pwce16f10,
section .dgd2501,
section .dgd5005,
section .fc7fcp {
  margin-top: 40px;
}

section .filter_cartridge_4fcp table,
section .pwce35f10 table,
section .pwce16f10 table,
section .dgd2501 table,
section .dgd5005 table,
section .fc7fcp table,
section .fc7fcp_1 table,
section .filter_cartridge_4fcp_1 table {
  table-layout: fixed;
}

section.microguard-table {
  background: #fafafa;
}

section.microguard-table .microguard {
  display: flex;
  flex-direction: column;
  gap: 50px;
}

section .filter_cartridge_4fcp_1,
section .fc7fcp_1 {
  margin-top: 100px;
}

section .dgd5005 .gray {
  background: #fafafa;
}

/* end styling for table */

section.specs .specs_grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px 80px;
}

section.specs .spec_item {
  padding-bottom: 32px;
  border-bottom: 1px solid #d9d9d9;
}

section.specs {
  background: #fafafa;
}

section.touch .touch_bg {
  background-image: url(https://cwsphilippines.com/wp-content/uploads/2025/06/getintouchbg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  min-height: 500px;
  border-radius: 10px;
  border: 1px solid #f2f2f2;
  display: flex;
  padding: 20px;
}

section.touch .touch_content {
  max-width: 954px;
  width: 100%;
  margin: auto;
  text-align: center;
}

section.suggest {
  background-image: url(https://cwsphilippines.com/wp-content/uploads/2025/06/Frame-2200-min.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

section.suggest .row {
  row-gap: 24px;
}

section.suggest .suggest_card {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 8px;
  height: 100%;
  border: 1px solid transparent;
}

section.suggest .count-1 {
  background-image: url(https://cwsphilippines.com/wp-content/uploads/2025/06/count1-min.jpg);
}

section.suggest .count-2 {
  background-image: url(https://cwsphilippines.com/wp-content/uploads/2025/06/count2-min.jpg);
}

section.suggest .count-3 {
  background-image: url(https://cwsphilippines.com/wp-content/uploads/2025/06/count3-min.jpg);
}

section.suggest .suggest_card .suggest_card_img {
  height: 250px;
  overflow: hidden;
}

section.suggest .suggest_card .suggest_card_img img {
  object-fit: contain;
  width: 100%;
  height: 100%;
  visibility: hidden;
}

section.suggest .suggest_card p,
section.suggest .suggest_card h3 {
  color: white;
}

section.suggest .suggest_card:hover {
  background-image: unset;
  background: transparent;
  border: 1px solid #0c3471;
}

section.suggest .suggest_card:hover img {
  visibility: visible;
}

section.suggest .suggest_card:hover h3 {
  color: var(--black);
}

section.suggest .suggest_card:hover p {
  color: var(--darkGray);
}

section.content_and_image .content_and_image_text a {
  max-width: 140px;
  width: 100%;
}

@media (max-width: 1199px) {
  section.content_and_image .content_and_image_row {
    gap: 40px;
  }
  section.benefits .benefits_row {
    gap: 40px;
  }
  section .filter_cartridge_4fcp_1,
  section .fc7fcp_1 {
    margin-top: 70px;
  }
  section table th {
    padding: 25px;
  }
  section table td {
    padding: 15px 25px;
  }
}

@media (max-width: 991px) {
  section table {
    width: 1000px;
  }
  section.benefits .benefits_grid {
    grid-template-columns: repeat(1, 1fr);
  }
  section.specs .specs_grid {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 767px) {
  section.ep_banner {
    min-height: 550px;
  }
  section .filter_cartridge_4fcp_1,
  section .fc7fcp_1 {
    margin-top: 50px;
  }
  section table th {
    padding: 20px;
  }
  section table td {
    padding: 10px 20px;
  }
}

.microguard-table-mf-twin {
  width: 100%;
  margin: auto;
  background: #fafafa;
}
.microguard-table-mf-twin h2 {
  color: var(--Header-Black, #3a3c41);
  text-align: center;

  font-size: 48px;
  font-style: normal;
  font-weight: 400;
  line-height: 125%; /* 60px */
  text-transform: uppercase;
  margin-bottom: 40px;
}

.microguard-table-mf-twin span {
  color: var(--Blue, #4499cf);

  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 125%;
  text-transform: uppercase;
}

.microguard-table-mf-twin table th {
  text-align: center;
}

.benefits.mf .benefits_grid {
  display: flex;
  flex-direction: row;
}

@media (max-width: 1199px) {
  .benefits.mf .benefits_grid {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    width: 100%;
    gap: 30px;
    text-align: center;
  }

  .benefits.mf .benefit_card {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .benefits.mf .benefit_card .d-flex {
    justify-content: center;
    align-items: center;
    flex-direction: column; /* stacks icon above heading */
    text-align: center;
  }

  .benefits.mf .benefit_card h3 {
    text-align: center;
  }

  .benefits.mf .benefit_card img {
    margin: 0 auto;
    display: block;
  }
}
